Subject: Test-Manisha
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 20 Jan 2023 08:41:20 +0000

Question 1 of 5
Comprehension
You have received the following email from Customer:

Date of Email: 19th October 2022

Dear Support team, I purchased Polo Perfume from your website, I don't like its smell. I tried to return on your website, but I do not see a button to return this item. Can you please pick up the item from my home.

Following information is available on the system:

Order # 19837383
Customer Name: Abdul Ajiz
City: Jeddah
Date of Order: 10/10/2022
Status: Shipped
Items Ordered: 1
Items Shipped: 1
Item Name: Polo Perfume
Items Pending: 0
ship_date: 11OCT
Courier: Aramex
AWB# 6464948492
Delivery SLA 3 BIZ DAYS
Payment Method: COD
Payment: Captured

Our Returns Policy:
We understand that you may occasionally wish to return your purchases. We'll be happy to help you with the process.

We do not accept:

-  Products damaged by misuse or showing signs of wear, even if they are still under warranty.

- Products that have been used, altered, assembled or installed, unless they are defective.

- Lingerie, jewellery, disposable items such as nappies, or nursing and maternity products like bottle warmers, if their packaging has been opened. Of course, we will take back defective products.

- Toiletries, perfumes and cosmetics.

- Bedding, mattresses, bath products, kids' products, pillows, sheets, comforters, bed-in-a-bag, duvets, duvet covers, memory foam, towels and bathrobes that have been removed from their packaging.

-  Products that have already been assembled, unless there is a manufacturing defect. We reserve the right to check for defects and will repair or replace the defective products at our discretion.

-   Products you wish to exchange for a different colour or size. (We currently do not offer an exchange service which means that you will need to return the product first and purchase what you wish instead).

Please return your non-furniture products in their original packaging, within 14 days of delivery. Double-check that you've included the original invoice, all the accessories, promotional gifts and warranty cards that came with your order.

Based on the information you have available, please draft a reply to the customer to be sent to him in English.

Answer given:

Dear Abdul,   We hope all good at your end. Thankyou for shopping with us and we would like to apologize for the inconvenience caused to you. Your product name is Polo Perfume that was purchased on 10/10/2022. We have received a return request from your end.  We request you to kindly pack the product in its original packaging and double check that you have included the original invoice, all the accessories, promotional gifts and warranty cards that came with the order. You can opt for return till 24th of October only as per terms and conditions. We have initiated a return order of your product. Our team will reach up to you soon. Have a good day! Support Team Live salesman
Words: 121
Points: 0 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

This question requires grading.

Feedback
Select 'Edit Points' to add custom feedback here.

Edit points<https://www.classmarker.com/a/#>

Question 2 of 5
Multiple Choice
You encounter a question from customer while helping him on chat, for which you have no training for. What will you do in this situation

Correct answer: A.
Selected answer: A.

[Correct answer]
A.
Tell the customer you will get back to him by email, and then speak with your supervisor to understand the situation. Once you've understood you will email the customer back.

B.
You will just give some answer to the customer that you think may be ok (not sure, but sounds ok).

C.
You will tell the customer that you don't know the answer and he should try to find it on Google himself

D.
You won'ts say anything and just disconnect the chat
Points: 1 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

Edit points<https://www.classmarker.com/a/#>

Question 3 of 5
Multiple Choice
What would you do in situation: You are logged into to your computer for your duty, you are suppose to be answering chats, its been 30 minutes and you have not received any chat, you are in night shift and there is no supervisor logged in

Correct answer: C.
Selected answer: C.

A.
You will keep waiting till some chats come into your queue

B.
You will write an email to your supervisor so he can check next day
[Correct answer]
C.
You will immediately call up your supervisor on phone/whastsapp and alert him

D.
You will think its your holiday and go off to sleep
Points: 1 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

Edit points<https://www.classmarker.com/a/#>

Question 4 of 5
Comprehension
You Received the following Email from Customer

Salman Al-Nasser
(Thu, 03 Oct 2022 at 4:22 AM)

I ordered an order and paid via Credit Card. I will not be available to take the order as I am going out of town. Please refund the amount to me.

Following information is available on system:
Order # 19837383
Customer Name: Salman Al Nasser
City: Riyadh
Date of Order: 01/OCT/2022
Status: Shipped
Items Ordered: 2
Items Shipped: 2
Items Pending: 0
ship_date: 02OCT
Courier: Aramex
AWB# 6464948492
Delivery SLA 3 BIZ DAYS
Payment: Captured

Please reply to this customer's email in English

Answer given:

Dear Salman We hope all well at your end. We have received your mail regarding the refund of the order number #19837383 that you was ordered on 1st of October 2022. As we have received a cancellation request from your end, so the cancellation of your order has been initiated on your behalf. It would take minimum of 3 days to process the refund. Kindly check after 3 days. Thanks for shopping with us. Have a good day ahead. Team Live salesman
Words: 82
Points: 0 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

This question requires grading.

Feedback
Select 'Edit Points' to add custom feedback here.

Edit points<https://www.classmarker.com/a/#>

Question 5 of 5
Comprehension
Situation:

Customer purchased a mirror from our shop 3 weeks back. Customer contacts you on email saying the mirror broke, and is asking for a refund of mirror.

Please draft an email response for the customer in ENGLISH

Answer given:

Dear Customer,  Hope all is well at your end. We would like to tell you that our company provides return on products only within 14 days of purchase.
Words: 28